/* Base Styles */

body {
	background-color: #005C9F;
	overflow: hidden;
}

@font-face {
    font-family: Gotham;
    src: url('../fonts/Gotham-Bold.woff') format('woff'), url('../fonts/Gotham-Bold.ttf')  format('truetype');
}

/* Content Styles */

.content {
	width: 75vw;
	height: 70vh;
	margin: 5vh auto auto auto;
    position: relative;
    z-index: 30;
}

.content_wrapper {
    margin: 0;
	width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	text-align: center;
}

.logo {
	width: 50vmin;
    z-index: 35;
}

.pad_bottom {
	padding-bottom: 5vh;
}


.padding_top {
	padding-top: 20px;
}

.text1 {
	color: white;
	font-size: 3vmin;
	font-family: 'Gotham';
    line-height: 1.4em;
}

.text2 {
	color: #FFFFFF;
	font-size: 3.75vmin;
	font-family: 'Gotham';
    line-height: 1.4em;
}

.ke_button {
	display: inline-block;
    line-height: 4vmin;
	text-align: center;
	font-size: .9vw;
    text-decoration: none;
}

.padding_right {
	margin-right: 1.5vw;
}

.black-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(57,75,89,0.5);
    z-index: 24;
    pointer-events: none;
    height: 106%;
    overflow: auto;
}

#video-wrapper {
    position: fixed;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
}

.video-background {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    min-width: 50%;
    min-height: 50%;
    overflow: auto;
    z-index: -20;
}
